function _setPrototypeOf(o, p) {
    gmodule.exports = _setPrototypeOf = Object.setPrototypeOf || function _setPrototypeOf(o, p) {
        o.__proto__ = p;
        return o;
    };
    return _setPrototypeOf(o, p);
}

gmodule.exports = _setPrototypeOf;